/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Card,
Col,
FormModel,
Input,
Modal,
} from 'ant-design-vue'
import SdDataTableEx from '@/common/components/sd-data-table-ex.vue'
import SdSelect from '@/common/components/sd-select.vue'
import XmSpicProblemImportModal from '../xm-spic-problem-import-modal.vue'

Vue.use(Card)
Vue.use(Col)
Vue.use(FormModel)
Vue.use(Input)
Vue.use(Modal)

export default {
  SdDataTableEx,
  SdSelect,
  XmSpicProblemImportModal,
}
